﻿<div class="modal fade" data-backdrop="static" data-keyboard="false" id="HistoryPaySlip" tabindex="-1" role="dialog" aria-labelledby="HistoryPaySlip" aria-hidden="true">
    <div class="modal-dialog modal-lg" role="document">
        <div id="divLoadingModal"></div>
        <div class="modal-content">
            <div class="modal-header clearfix">
                <button type="button" class="btn btn-danger btn-xs pull-right" onclick="function close(){window.location.reload(true)};close()"><span class="glyphicon glyphicon-remove"></span></button>
                <h4 class="modal-title text-center" style="color: darkblue;"><b>@Resources.Content.PaySlip</b></h4>
            </div>
            <div class="modal-body">
                <table class="table-hover table-bordered table-condensed table-striped" style="width:100%" id="dttHistoryPaySlip">
                    <thead>
                        <tr>
                            <th>@Resources.Content.Date</th>
                            <th>@Resources.Content.NameKh</th>
                            <th>@Resources.Content.Salary</th>
                            <th>@Resources.Content.Vat</th>
                            <th>@Resources.Content.Penanty</th>
                            <th>@Resources.Content.Bonus</th>
                            <th>@Resources.Content.TotalSalaray</th>
                            <th>@Resources.Content.Action</th>
                        </tr>
                    </thead>
                    <tbody></tbody>
                </table> 
            </div> 
        </div>
    </div>
</div>


